package ${basePackage}.module.system.rsp;

import ${basePackage}.frame.base.BaseResponse;

/**
 * VisitorResCreateResponse - 应用资源关系
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorResCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
